Bug 712538 - [abrt] gedit-3.0.2-2.fc15: g_utf8_pointer_to_offset: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.0.2-2.fc15: g_utf8_pointer_to_offset: Process /usr/bin/gedit w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:10945d142f9d5ab3a9009752ddd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-10 18:15 EDT by Kerry
Modified: 2012-08-07 14:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:26:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (29.79 KB, text/plain)
2011-06-10 18:15 EDT, Kerry
no flags Details
File: backtrace (23.48 KB, text/plain)
2011-06-10 18:15 EDT, Kerry
no flags Details
File: backtrace (20.82 KB, text/plain)
2012-01-16 19:25 EST, Alessandro Guido
no flags Details

  None (edit)
Description Kerry 2011-06-10 18:15:25 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        gedit '/home/nice/Documents/MonashMasters/APG5780-ResearchProject/Research Project/3-model-obs-compare/MonashObservation-comparisionScript.txt'
comment:        Switched to a tab, select all, copy, then crash
component:      gedit
crash_function: g_utf8_pointer_to_offset
executable:     /usr/bin/gedit
kernel:         2.6.38.6-26.rc1.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gedit-3.0.2-2.fc15
rating:         4
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Sat Jun 11 07:40:26 2011
uid:            500
username:       nice

backtrace:      Text file, 24047 bytes
maps:           Text file, 30506 bytes

build_ids:
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:a4e3dcf5e2bda498ee86b5255290fbea7e5bc40e
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:47d0f9f6995884359525c999b8cd59a9e428c433
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:f14fc2c5eacb373637093cc74ae0d583ed0ad0ce
:951573de7338b58f28235c7743747a427cc7d8d0
:e18695e040cee33414bc758c8716824d97f1ee7d
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:94514c040ad1969a4c31b22c0dc93f38f8424bc8
:92a9033bbedc303317346dc414914fec5643bd7b
:68498aa17a19d96644f27182d1456c5f394cfe46
:63c064a94ac5c3f59cce6cb8fbd6ad65667f092f
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:c1f91272ac5c079cbf2660d3b4ef204618b9a7c9
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:159f6305f30a1edf18abe4487405dd3c577ff81f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:7814a1c7c9b7eaa69bdef3c771f9ff77704b8382
:13a5b8399a11a5bca4b915780427231991c031f8
:6071c8f43965e446fd83dbb21593926893078ddd
:5cfc63b65269f81277b85de6f178837b9d93ca51
:8d074ca7488ffd2f45cefa635e3302495bba7abf
:c05e4625ed11149b827e48ad111b0412d7f8064f
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:a8664d8b5e7caddda44326e05234950941fa4ee8
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:ca67eb28fc58e52c13a7e92d6a5e17282da467b1
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:e012145a98558b7d015f3ccf3cacfac44b498980
:dccae827f07b455db09902fe2063e5ae33d2c302
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:861b8f00570f7e23ba89d21cbd047a302066d339
:59ec91c3f1d48120125f1fd07676d8aa793ff5fc
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:6f6990307c70f74ac965124f51a3a7322885639c
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:234218094407e5a3110e92c9611c0aea8ddbd469
:a2cf567b0bba362059f524407e861fdc1111c8ee
:856d1c754834cca629c34a1ac9a933103e6df1c1
:56605d58a31a73d62633489d68080067e35eb5d5
:98738d2ca584e74b14f469a4c88eb1419cb43987
:9220155cc75d064b55d74ba9918d92a8993a7d49
:42cf8127d96066519c683d50d4c832115e698bb1
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:bbe1d111212a4490caea88404125bfc14d941566
:a6dc6d6a9345fa9f4e35e07b6b5d0039c09b7bb3
:22d11aa64245134239d5add87da2f1a816470401
:bb2ca11f72cf6e0604893182e599d3f1d5d99651
:f5972ca949be5ea714d53769e532478f9d1b6f56
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:826bb4d8376c62b913b61301b276adab50e11c5a
:c25551e4f8f283ab55cb499112f486009e924d42
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:23d1086014ed5544b3df4cee1f95694032252322
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:a947ec297d04a71a81219098a7039a279868407d
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:ad5f6de6a4d41e6b53f0c86886ef2e3f1df36f27
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:fd5497848d1448702e7df50fad3b7eb91493f814
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:b238756196469156df058e5a56710d701e4e9245
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:095e5af6d21569f2041728e801cb7dce22e28440
:c73e79c245127e9733f134a37f5f4a2395dacd6e
:3531e72e26c536beb0ebe970fad2d3d029110654
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:72f7268f3bb3ecc6e373071b879aa1e9acaadf9a
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:a240ab21b06de9d167272d0ed01518f9061a4064
:63c6440582432d7a60e5de8fb838e58f30d73eca
:3c708917c76dfe53257038d26bb67650dad8af94
:15bab279752ad8e30f901abae77bcb1ed1f38977
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:2be53a5d38664e5f1782544d521c3c148451ef91
:5a5e0ffee74334dda5d10f277f9881543fbe21de
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:d92505dc952684ed3f59942efcff925f1e738748
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1307500119
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1307424920
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1307424727
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/python2.7/lib-dynload/arraymodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1307422526
:/usr/lib/gedit/plugins/libspell.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/usr/lib/gedit/plugins/libsort.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/usr/lib/enchant/libenchant_myspell.so enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1307422602
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1307422830
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1307422449
:/usr/lib/libgtk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1307500053
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1307422442
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1307422442
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307422197
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1307422442
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/usr/lib/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.0.1-1.fc15.i686 (Fedora Project) 1307425495
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1307422526
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/gedit/plugins/libdrawspaces.so gedit-plugins-3.0.2-2.fc15.i686 (Fedora Project) 1307502020
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1307422874
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1307422526
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1307422460
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1307422418
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1307423036
:/usr/bin/gedit gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/usr/lib/python2.7/lib-dynload/fcntlmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1307422409
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1307424727
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1307422526
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1307422832
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.4-2.fc15.i686 (Fedora Project) 1307422912
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1307422601
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1307422450
:/usr/lib/libgedit-private.so.0.0.0 gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307518135
:/usr/lib/gedit/plugins/libfilebrowser.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/usr/lib/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/usr/lib/gedit/plugins/libmodelines.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1307422400
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1307422525
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1307422515
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1307424920
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1307422451
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1307422365
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1307422413
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1307422432
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1307422418
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.4-2.fc15.i686 (Fedora Project) 1307422912
:/usr/lib/python2.7/lib-dynload/syslog.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1307422369
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1307500119
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1307424920
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1307422861
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/gedit/plugins/libtime.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1307500053
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/python2.7/site-packages/gi/_gi.so pygobject2-2.28.4-2.fc15.i686 (Fedora Project) 1307422912
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1307422515
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1307422446
:/usr/lib/freetype-freeworld/libfreetype.so.6.6.2 freetype-freeworld-2.4.4-3.fc15.i686 (RPM Fusion) 1307500040
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1307422442
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1307422193
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1307422819
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1307422374
:/usr/lib/python2.7/lib-dynload/_randommodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1307422445
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1307422368
:/usr/lib/libgdk-3.so.0.0.10 gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1307500053
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1307422453
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1307422418
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1307422363
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1307422392
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1307422442
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/python2.7/lib-dynload/_hashlib.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1307500119
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1307422765
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1307500053
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1307425084
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1307422418
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.i686 (Fedora Project) 1307500642
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1307422830
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1307422452
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1307422399
:/usr/lib/libpeas-1.0/loaders/libpythonloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1307424920
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/usr/lib/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.0.1-1.fc15.i686 (Fedora Project) 1307425495
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1307518157
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1307422442
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1307422372
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1307422602
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.4-2.fc15.i686 (Fedora Project) 1307422912
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1307422401
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1307424920
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307518167
:/usr/lib/python2.7/lib-dynload/pyexpat.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1307424705
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1307422448
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1307422432
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307518157
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1307422458
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1307422465
:/usr/lib/gedit/plugins/libchangecase.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1307422193
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307517916
:/usr/lib/python2.7/lib-dynload/math.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.10-1.fc15.i686 (Fedora Project) 1307500053
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1307422197
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1307422418
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1307422442
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1307422454
:/usr/lib/gedit/plugins/libdocinfo.so gedit-2:3.0.2-2.fc15.i686 (Fedora Project) 1307500667
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1307422377
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1307422851
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1307422827
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1307424920

environ:
:SSH_AGENT_PID=29727
:XDG_SESSION_ID=2
:KDE_MULTIHEAD=false
:HOSTNAME=politemadness
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-F2DnN3/S.gpg-agent:29749:1
:SHELL=/bin/bash
:TERM=xterm
:XDG_MENU_PREFIX=kde4-
:XDG_SESSION_COOKIE=e38bc4f395321e04bd2630c14b2b8580-1307445869.955403-151897095
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/nice/.gtkrc-2.0::/home/nice/.kde/share/config/gtkrc-2.0
:KONSOLE_DBUS_SERVICE=:1.85
:NCARG_FONTCAPS=/usr/lib/ncarg/fontcaps
:GS_LIB=
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/nice/.gtkrc::/home/nice/.kde/share/config/gtkrc
:WINDOWID=90177564
:QTDIR=/usr/lib/qt-3.3
:SHELL_SESSION_ID=bc229b1f94d140009ac5a7064802bf0d
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=nice
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/tmp/ssh-jZeWG29726/agent.29726
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/29796,unix/unix:/tmp/.ICE-unix/29796
:NCARG_GRAPHCAPS=/usr/lib/ncarg/graphcaps
:MAIL=/var/spool/mail/nice
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/bin:/usr/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/nice/bin
:QT_IM_MODULE=xim
:PWD=/home/nice
:XMODIFIERS=@im=none
:NCARG_ROOT=/usr
:KDE_SESSION_UID=500
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:NCARG_DATABASE=/usr/lib/ncarg/database
:KDEDIRS=/usr
:KONSOLE_DBUS_SESSION=/Sessions/1
:NCARG_LIB=/usr/lib/ncarg
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/nice
:COLORFGBG=15;0
:NCARG_NCARG=/usr/share/ncarg
:SHLVL=4
:KDE_SESSION_VERSION=4
:LANGUAGE=
:GDL_PATH=+/usr/share/gnudatalanguage
:XCURSOR_THEME=Adwaita
:LOGNAME=nice
:CVS_RSH=ssh
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IIzKEyYP69,guid=e7ca0fba7a43f767b8fe4f8c00003cbb
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:PROFILEHOME=/home/nice
:XDG_RUNTIME_DIR=/run/user/nice
:DISPLAY=:0.0
:QT_PLUGIN_PATH=/home/nice/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:LC_TIME=en_AU.UTF-8
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/tmp/kde-nice/xauth-500-_0
:_=/usr/bin/nautilus
:DESKTOP_STARTUP_ID=nautilus-30956-politemadness-gedit-13_TIME150516520
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gedit.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5825

event_log:
:2011-06-11-07:42:21> Retrace server is fully occupied at the moment. Try again later please.
:2011-06-11-07:42:21* (exited with 1)
:2011-06-11-07:42:14> Analyzing coredump 'coredump'
:2011-06-11-07:43:10  Coredump references 115 debuginfo files, 24 of them are not installed
:2011-06-11-07:43:11  Looking for needed packages in repositories
:2011-06-11-07:43:22  Could not get metalink https://mirrors.fedoraproject.org/metalink?repo=rawhide-debug&arch=i386 error was
:2011-06-11-07:43:22  16: error opening file from https://mirrors.fedoraproject.org/metalink?repo=rawhide-debug&arch=i386, IOError: [Errno 2] No such file or directory: '/var/tmp/yum-abrt-D5YAI0/i386/15/rawhide-debuginfo/metalink.xml.tmp'
:2011-06-11-07:43:22  Error retrieving metadata: '[Errno 2] No such file or directory'
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/47/d0f9f6995884359525c999b8cd59a9e428c433.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/05/c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/f1/4fc2c5eacb373637093cc74ae0d583ed0ad0ce.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/68/498aa17a19d96644f27182d1456c5f394cfe46.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/c1/f91272ac5c079cbf2660d3b4ef204618b9a7c9.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/78/14a1c7c9b7eaa69bdef3c771f9ff77704b8382.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/23/4218094407e5a3110e92c9611c0aea8ddbd469.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/a2/cf567b0bba362059f524407e861fdc1111c8ee.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/85/6d1c754834cca629c34a1ac9a933103e6df1c1.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/98/738d2ca584e74b14f469a4c88eb1419cb43987.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/92/20155cc75d064b55d74ba9918d92a8993a7d49.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/bb/e1d111212a4490caea88404125bfc14d941566.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/a6/dc6d6a9345fa9f4e35e07b6b5d0039c09b7bb3.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/22/d11aa64245134239d5add87da2f1a816470401.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/bb/2ca11f72cf6e0604893182e599d3f1d5d99651.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/e7/bf11d9e8022954babb06ff4755bd9bb0443c39.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/a3/6daa3e21769b1ec3b29ba1f285e862dcabea85.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/a9/47ec297d04a71a81219098a7039a279868407d.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/fd/5497848d1448702e7df50fad3b7eb91493f814.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/b2/38756196469156df058e5a56710d701e4e9245.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/c7/3e79c245127e9733f134a37f5f4a2395dacd6e.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/3c/708917c76dfe53257038d26bb67650dad8af94.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/2b/e53a5d38664e5f1782544d521c3c148451ef91.debug
:2011-06-11-07:43:22  Missing debuginfo file: /usr/lib/debug/.build-id/9a/377769d4d0246952454cb0dda67f91ae6cb76c.debug
:2011-06-11-07:43:22* (exited with 1)
:2011-06-11-07:42:25> Analyzing coredump 'coredump'
:2011-06-11-07:43:10  Coredump references 115 debuginfo files, 24 of them are not installed
:2011-06-11-07:43:11  Looking for needed packages in repositories
:2011-06-11-07:44:23  Packages to download: 9
:2011-06-11-07:44:23  Downloading 9.41Mb, installed size: 45.72Mb
:2011-06-11-07:44:25  Downloading (1 of 9) libffi-debuginfo-3.0.9-2.fc15.i686.rpm: 100%
:2011-06-11-07:44:26  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837/libffi-debuginfo-3.0.9-2.fc15.i686.rpm
:2011-06-11-07:44:26  Caching files from unpacked.cpio made from libffi-debuginfo-3.0.9-2.fc15.i686.rpm
:2011-06-11-07:44:29  Downloading (2 of 9) gedit-debuginfo-3.0.2-2.fc15.i686.rpm: 100%
:2011-06-11-07:44:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837/gedit-debuginfo-3.0.2-2.fc15.i686.rpm
:2011-06-11-07:44:30  Caching files from unpacked.cpio made from gedit-debuginfo-3.0.2-2.fc15.i686.rpm
:2011-06-11-07:44:33  Downloading (3 of 9) gedit-plugins-debuginfo-3.0.2-2.fc15.i686.rpm: 100%
:2011-06-11-07:44:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837/gedit-plugins-debuginfo-3.0.2-2.fc15.i686.rpm
:2011-06-11-07:44:33  Caching files from unpacked.cpio made from gedit-plugins-debuginfo-3.0.2-2.fc15.i686.rpm
:2011-06-11-07:44:35  Downloading (4 of 9) gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm: 100%
:2011-06-11-07:44:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837/gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm
:2011-06-11-07:44:36  Caching files from unpacked.cpio made from gobject-introspection-debuginfo-0.10.8-1.fc15.i686.rpm
:2011-06-11-07:44:39  Downloading (5 of 9) pygobject2-debuginfo-2.28.4-2.fc15.i686.rpm: 100%
:2011-06-11-07:44:39  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837/pygobject2-debuginfo-2.28.4-2.fc15.i686.rpm
:2011-06-11-07:44:39  Caching files from unpacked.cpio made from pygobject2-debuginfo-2.28.4-2.fc15.i686.rpm
:2011-06-11-07:44:42  Downloading (6 of 9) libpeas-debuginfo-1.0.0-1.fc15.i686.rpm: 100%
:2011-06-11-07:44:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837/libpeas-debuginfo-1.0.0-1.fc15.i686.rpm
:2011-06-11-07:44:43  Caching files from unpacked.cpio made from libpeas-debuginfo-1.0.0-1.fc15.i686.rpm
:2011-06-11-07:44:45  Downloading (7 of 9) gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm: 100%
:2011-06-11-07:44:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837/gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-06-11-07:44:45  Caching files from unpacked.cpio made from gnome-themes-standard-debuginfo-3.0.2-1.fc15.i686.rpm
:2011-06-11-07:44:52  Downloading (8 of 9) gtk3-debuginfo-3.0.10-1.fc15.i686.rpm: 100%
:2011-06-11-07:44:52  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837/gtk3-debuginfo-3.0.10-1.fc15.i686.rpm
:2011-06-11-07:45:00  Caching files from unpacked.cpio made from gtk3-debuginfo-3.0.10-1.fc15.i686.rpm
:2011-06-11-07:45:07  Downloading (9 of 9) gtksourceview3-debuginfo-3.0.1-1.fc15.i686.rpm: 100%
:2011-06-11-07:45:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837/gtksourceview3-debuginfo-3.0.1-1.fc15.i686.rpm
:2011-06-11-07:45:08  Caching files from unpacked.cpio made from gtksourceview3-debuginfo-3.0.1-1.fc15.i686.rpm
:2011-06-11-07:45:08  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-11-07:42:25.6837
:2011-06-11-07:45:36  Backtrace is generated and saved, 24047 bytes
Comment 1 Kerry 2011-06-10 18:15:30 EDT
Created attachment 504214 [details]
File: maps
Comment 2 Kerry 2011-06-10 18:15:33 EDT
Created attachment 504215 [details]
File: backtrace
Comment 3 Christian Fillion 2011-08-24 20:14:23 EDT
Package: gedit-3.0.6-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Toggle few times virtual keyboard on/off; I think it was that I do just before.
Comment 4 Dave Jeffery 2011-11-25 02:20:32 EST
Package: gedit-3.2.3-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
1. Edit text file in gedit
2. File crashed and error reported.

This is the second gedit crash in this session - I previously got a crash from dragging and dropping a file into gedit but the backtrace was "unusable".
Comment 5 Alessandro Guido 2012-01-16 19:25:48 EST
Selecting text with mouse

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Alessandro Guido 2012-01-16 19:25:54 EST
Created attachment 555635 [details]
File: backtrace
Comment 7 Fedora End Of Life 2012-08-07 14:26:29 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.